.login{
  background-color: #f2f2f2;
    display: grid;
    place-items: center;
    height: 100vh;
}

.login_container{
    display: flex;
    flex-direction: column;
}
.login_container > img{
    object-fit: contain;
    height: 200px;
}